Bug 15611 - Crashes in kpackage
Summary: Crashes in kpackage
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 08:02 UTC by Torsten Schuetze
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 08:02:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Torsten Schuetze 2000-08-07 08:02:05 UTC
Two severe bugs in kpackage:

    - Selection of rpm-packages
      Location of directories containing RPM:

      QToolBar: QToolBar main window cannot be 0
      kdecore (KURL): KURL couldn't parse URL "Root director /"

      one cannot select a directory, only a package

    - after every action (e.g. uninstall) kpackage crashes

Comment 1 Bernhard Rosenkraenzer 2000-10-12 19:20:00 UTC
Fixed in KDE 2.0


Note You need to log in before you can comment on or make changes to this bug.